{
  "name": "tp6metro",
  "version": "1.0.0",
  "description": "**A rendre pour le 04/09/2020 au soir**",
  "main": "webpack.config.js",
  "dependencies": {
    "webpack": "^4.44.1",
    "webpack-cli": "^3.3.12"
  },
  "devDependencies": {
    "css-loader": "^4.2.2",
    "mini-css-extract-plugin": "^0.11.0",
    "node-sass": "^4.14.1",
    "sass-loader": "^10.0.1",
    "style-loader": "^1.2.1"
  },
  "scripts": {
    "build": "webpack",
    "watch": "webpack --watch"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/kevin.wolff/tp6-metro.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/kevin.wolff/tp6-metro/issues"
  },
  "homepage": "https://gitlab.com/kevin.wolff/tp6-metro#readme"
}
